function skill063(j)  --ΟΔΊξ΅€Ηΰ»―ΞεΑι£¨6΄Ξ£©
	
			local pid=battle.GetActingPlayerID()
			player.ChangeMP(1,0,pid,6)
			player.CreateSE(1,3907)


if battle.CheckPlayerStat(1,721)==0 then
    player.AddStat(0,1,100,721,99)
end

end